How to install libghc-monad-par-dev on Debian 9 (Stretch)